Skip to navigation

Omgevingsvariabele bijwerken

Vervang de waarden van een omgevingsvariabele. Gebruik null om een omgeving te verwijderen (behalve production).

Path parameters

env_var_idstringRequired

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
valuesmap from strings to optional strings or objectsRequired

Waarden om te vervangen. Stel in op null om een omgeving te verwijderen (behalve ‘production’).

Response

Geslaagde response
labelstring
created_at_unix_secsinteger
updated_at_unix_secsinteger
typeenum
Allowed values:
idstring
workspace_idstring
valuesmap from strings to strings or map from strings to objects
created_by_user_idstringOptional

Errors

400
Environment Variables Update Request Bad Request Error
404
Environment Variables Update Request Not Found Error
422
Environment Variables Update Request Unprocessable Entity Error